WordPress Plugin: fix-admin-contrast

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.